## haskell-pipes 4.0.1

=== debian/changelog ===
haskell-pipes (4.0.1-1) unstable; urgency=low

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 20:08:46 -0500

haskell-pipes (4.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 06 Nov 2013 20:10:08 -0500
