## haskell-pipes 4.1.0

=== debian/changelog ===
haskell-pipes (4.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2014 21:25:34 -0500

haskell-pipes (4.0.1-3) unstable; urgency=medium

  * Gah, got distracted before testing my latest attempt, and uploaded after
    the distraction. Second try.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Dec 2013 23:46:25 +0000

haskell-pipes (4.0.1-2) unstable; urgency=medium

  * Only run the testsuite if a threaded runtime is available.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Dec 2013 22:49:50 +0000
