=== debian/control ===
Source: haskell-pipes
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mmorph-dev (>= 1.0.0)
  , libghc-mmorph-dev (<< 1.1)
  , libghc-mmorph-prof
  , libghc-mtl-dev (>= 2.0.1.0)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-transformers-dev (>= 0.2.0.0)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-void-dev (<< 0.7)
  , libghc-void-prof
  , libghc-quickcheck2-dev (>= 2.4)
  , libghc-test-framework-dev (>= 0.4)
  , libghc-test-framework-dev (<< 1)
  , libghc-test-framework-quickcheck2-dev (>= 0.2.0)
  , libghc-test-framework-quickcheck2-dev (<< 0.4)
Build-Depends-Indep: ghc-doc
  , libghc-mmorph-doc
  , libghc-mtl-doc
  , libghc-transformers-doc
  , libghc-void-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/pipes
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pipes
X-Description: compositional pipelines
 pipes is a clean and powerful stream processing library that lets you
 build and connect reusable streaming components
 .
 Advantages over traditional streaming libraries:
  * Concise API: Use simple commands like for, (>->), await, and yield
  * Blazing fast: Implementation tuned for speed
  * Lightweight Dependency: pipes is small and compiles very rapidly,
    including dependencies
  * Elegant semantics: Use practical category theory
  * ListT: Correct implementation of ListT that interconverts with pipes
  * Bidirectionality: Implement duplex channels
  * Extensive Documentation: Second to none!

Package: libghc-pipes-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
