## haskell-pipes 4.1.2

=== debian/changelog ===
haskell-pipes (4.1.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Remove useless dependency on libghc-void-* 

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 Jul 2014 12:43:10 -0400
