=== debian/control ===
--- 
+++ 
@@ -12,13 +12,11 @@
   , libghc-mmorph-dev (<< 1.1)
   , libghc-mmorph-prof
   , libghc-mtl-dev (>= 2.0.1.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
-  , libghc-void-dev (<< 0.7)
-  , libghc-void-prof
   , libghc-quickcheck2-dev (>= 2.4)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-dev (<< 1)
@@ -28,7 +26,6 @@
   , libghc-mmorph-doc
   , libghc-mtl-doc
   , libghc-transformers-doc
-  , libghc-void-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pipes
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes
