=== debian/control ===
--- 
+++ 
@@ -5,18 +5,15 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mmorph-dev (>= 1.0.0)
   , libghc-mmorph-dev (<< 1.1)
   , libghc-mmorph-prof
-  , libghc-mtl-dev (>= 2.0.1.0)
+  , libghc-mtl-dev (>= 2.1)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-quickcheck2-dev (>= 2.4)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-dev (<< 1)
@@ -25,7 +22,6 @@
 Build-Depends-Indep: ghc-doc
   , libghc-mmorph-doc
   , libghc-mtl-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pipes
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes
