## haskell-pipes 4.1.6

=== debian/changelog ===
haskell-pipes (4.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 13:57:04 +0200
