=== debian/control ===
Source: haskell-pipes
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mmorph-dev (>= 1.0.0),
 libghc-mmorph-dev (<< 1.1),
 libghc-mmorph-prof,
 libghc-mtl-dev (>= 2.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mmorph-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/pipes
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pipes
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes
X-Description: compositional pipelines
 pipes is a clean and powerful stream processing library that lets you
 build and connect reusable streaming components
 .
 Advantages over traditional streaming libraries:
  * Concise API: Use simple commands like for, (>->), await, and yield
  * Blazing fast: Implementation tuned for speed
  * Lightweight Dependency: pipes is small and compiles very rapidly,
    including dependencies
  * Elegant semantics: Use practical category theory
  * ListT: Correct implementation of ListT that interconverts with pipes
  * Bidirectionality: Implement duplex channels
  * Extensive Documentation: Second to none!

Package: libghc-pipes-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
