=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -17,10 +17,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-mmorph-doc,
  libghc-mtl-doc,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/pipes
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pipes
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: compositional pipelines
  pipes is a clean and powerful stream processing library that lets you
  build and connect reusable streaming components
