=== debian/control ===
Source: haskell-pipes
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-mmorph-dev (<< 1.1),
 libghc-mmorph-dev (>= 1.0.0),
 libghc-mmorph-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.1),
 libghc-mtl-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-mmorph-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/pipes
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: compositional pipelines
 pipes is a clean and powerful stream processing library that lets you
 build and connect reusable streaming components
 .
 Advantages over traditional streaming libraries:
  * Concise API: Use simple commands like for, (>->), await, and yield
  * Blazing fast: Implementation tuned for speed
  * Lightweight Dependency: pipes is small and compiles very rapidly,
    including dependencies
  * Elegant semantics: Use practical category theory
  * ListT: Correct implementation of ListT that interconverts with pipes
  * Bidirectionality: Implement duplex channels
  * Extensive Documentation: Second to none!

Package: libghc-pipes-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
