## haskell-pipes 4.3.4

=== debian/changelog ===
haskell-pipes (4.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:56:35 -0400
