=== debian/control ===
--- 
+++ 
@@ -10,17 +10,24 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mmorph-dev (<< 1.1),
+ libghc-exceptions-dev (>= 0.4),
+ libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-prof,
  libghc-mmorph-dev (>= 1.0.0),
+ libghc-mmorph-dev (<< 1.2),
  libghc-mmorph-prof,
+ libghc-mtl-dev (>= 2.2.1),
  libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.1),
  libghc-mtl-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-void-dev (>= 0.4),
+ libghc-void-dev (<< 0.8),
+ libghc-void-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-exceptions-doc,
  libghc-mmorph-doc,
  libghc-mtl-doc,
-Standards-Version: 3.9.8
+ libghc-void-doc,
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/pipes
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
