## haskell-pipes 4.3.7

=== debian/changelog ===
haskell-pipes (4.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 08:43:21 -0500
