=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -19,6 +19,9 @@
  libghc-mtl-dev (>= 2.2.1),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
+ libghc-semigroups-dev (>= 0.17),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
  libghc-void-dev (>= 0.4),
  libghc-void-dev (<< 0.8),
  libghc-void-prof,
@@ -26,8 +29,9 @@
  libghc-exceptions-doc,
  libghc-mmorph-doc,
  libghc-mtl-doc,
+ libghc-semigroups-doc,
  libghc-void-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/pipes
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
