=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exceptions-dev (>= 0.4),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-mmorph-dev (>= 1.0.0),
  libghc-mmorph-dev (<< 1.2),
  libghc-mmorph-prof,
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
  libghc-semigroups-dev (>= 0.17),
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof,
@@ -28,13 +26,12 @@
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
  libghc-mmorph-doc,
- libghc-mtl-doc,
  libghc-semigroups-doc,
  libghc-void-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/pipes
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes]
 X-Description: compositional pipelines
  pipes is a clean and powerful stream processing library that lets you
  build and connect reusable streaming components
