## haskell-pipes 4.3.10

=== debian/changelog ===
haskell-pipes (4.3.10-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:49:24 +0200

haskell-pipes (4.3.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:07:39 -0400
