=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  libghc-exceptions-dev (>= 0.4),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-mmorph-dev (>= 1.0.0),
+ libghc-mmorph-dev (>= 1.0.4),
  libghc-mmorph-dev (<< 1.2),
  libghc-mmorph-prof,
  libghc-semigroups-dev (>= 0.17),
- libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
  libghc-void-dev (>= 0.4),
  libghc-void-dev (<< 0.8),
