## haskell-pipes 4.3.13

=== debian/changelog ===
haskell-pipes (4.3.13-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:53:50 +0200

haskell-pipes (4.3.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 09 Jun 2020 21:46:09 -0400
