## haskell-pipes 4.3.14

=== debian/changelog ===
haskell-pipes (4.3.14-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:15:40 +0000

haskell-pipes (4.3.14-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:36:10 +0300
