=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pipes
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -17,19 +18,15 @@
  libghc-mmorph-dev (>= 1.0.4),
  libghc-mmorph-dev (<< 1.2),
  libghc-mmorph-prof,
- libghc-semigroups-dev (>= 0.17),
- libghc-semigroups-dev (<< 0.20),
- libghc-semigroups-prof,
  libghc-void-dev (>= 0.4),
  libghc-void-dev (<< 0.8),
  libghc-void-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
  libghc-mmorph-doc,
- libghc-semigroups-doc,
  libghc-void-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/pipes
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/pipes
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes]
 X-Description: compositional pipelines
