## haskell-pipes 4.3.16

=== debian/changelog ===
haskell-pipes (4.3.16-1) unstable; urgency=medium

  * New upstream release (Closes: #1014000)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:27:44 +0300
